.contracts a:visited,.menu a:visited{color: #770000; text-decoration: underline;},.menu a:hover{color: #000000; text-decoration: none;}
.contracts a,.menu a {
        color: #770000;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 10pt;
        text-decoration: underline;
}

table.table800 tbody tr td,
table.table800 tbody tr th,
table.table800 tfoot tr td,
table.table800 thead tr td,
table.table800 thead tr th,
table.table tbody tr td,
table.table tbody tr th,
table.table tfoot tr td,
table.table thead tr td,
table.table thead tr th
{
        padding: 5px;
        text-align: center;
        border: 1px solid #ffffff;
}

html, body { 
        height: 100%; 
        background-color: #eae9ea; 
        background: #eae9ea url(img/bg.gif) no-repeat left top;
        margin: 0; 
        padding: 0; 
        min-width: 500px; 
        font-size:1em; 
}


div.logo {
        background:url(img/logo.png) no-repeat;
        width: 237px;
        height: 50px;
}

div.pageTitle {
        border-bottom-style: solid;
        border-bottom-color: #000000;
        border-bottom-width: 1px;
        margin-bottom: 2px;
        padding-top: 10px;
        height: 23px;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #FFFFFF;
        background-color: #CC0000;
        padding-left: 30px;
        font-weight: bold;
}

div.footer {
        width: 100%;
        position: absolute;
        bottom: 0;
        min-width: 100%;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #FFFFFF;
        background-color: #AA0000;
        border-top-style: solid;
        border-top-color: #ffffff;
        border-top-width: 1px;
        text-align: right;
}

div.menu {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #FFFFFF;
/*        background-color: #AA0000; */
        width: 210px;
        margin-top: 0px;
        float: left;
}

.menucaption {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 16px;
        color: #770000;
        text-align: left;
        padding-left: 30px;
        margin-bottom: 0px;
}

div.line {
        clear: both;
        border-bottom-style: solid;
        border-bottom-color: #aa0000; 
        border-bottom-width: 1px;
        border-top-style: solid;
        border-top-color: #ffffff;
        border-top-width: 1px;
        margin-bottom: 1px;
        margin-top: 1px;
}

div.contracts {
        background-color: #AA0000; 
        padding: 10px 30px;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        color: #FFFFFF;
        margin-bottom: -1px;
}

table.table
{
        min-width: 400px;
/*        background-color: #AA0000; */
        text-align: center;
        border-spacing: 1px;
        border-collapse: collapse; 
}

table.table thead tr th
{
        padding: 5px;
        text-align: center;
        border: 1px solid #AA0000;
}
 

table.table800 thead tr td,
table.table800 thead tr th,
table.table800 tbody tr th, 
table.table thead tr td,
table.table thead tr th,
table.table tbody tr th
{
        background-color: #AA0000;
        color: #FFFFFF;
}

 
div.line {
        clear: both;
        border-bottom-style: solid;
/*        border-bottom-color: #AA0000; */
        border-bottom-width: 1px;
        border-top-style: solid;
        border-top-color: #ffffff;
        border-top-width: 1px;
        margin-bottom: 1px;
        margin-top: 1px;
} 

div.menu li {
        list-style-image: url(img/strelki.gif);
/*        background-color: #CC0000; */
        border-bottom-color: white;
        border-bottom-style: solid;
        border-bottom-width: 1px;
        border-left-color: white;
        border-left-style: solid;
        border-left-width: 1px;
        padding: 2px;
        padding-left: 10px;
}

div.menu ul {
        margin-left: 0px;
        padding-left: 20px;
/*        background-color: #FFFFFF; */
        border-top-color: white;
        border-top-style: solid;
        border-top-width: 2px;
        border-bottom-color: white;
        border-bottom-style: solid;
}


